RubyGems Navigation menu

faye-rails 2.0.0

Faye bindings for Rails 3.1+.

Gemfile
          gem 'faye-rails', '~> 2.0.0'
  
  
  
  
  
  
  

install
          gem install faye-rails
  
  
  
  
  
  
  

Authors:

  • James Harton, Ryan Lovelett

Owners:

Licenses:

  • MIT

Total downloads 16,442

For this version 2,457

Show all versions (15 total)

Required Ruby Version: None

Links: